<?php

// About Theme
function wirawp_dashboard()
{
    add_theme_page(esc_html__('About Wirawp Theme', 'digiwan'), esc_html__('Digiwan Dashboard', 'digiwan'), 'edit_theme_options', 'digiwan', 'digiwan_theme_info_display');
}
add_action('admin_menu', 'wirawp_dashboard');
function digiwan_theme_info_display()
{ ?>
    <div class="dashboard-wirawp">
        <div class="wirawp-dashboard">
            <div>
                <div>
                    <h1> <?php echo __('Welcome to the Wirawp Theme', 'digiwan') ?></h1>
                    <p><?php echo __('Discover the power and flexibility of our Full Site Editing (FSE) Block-Based Theme. Designed for seamless performance and lightning-fast loading, our theme requires no additional plugins to deliver exceptional functionality. Enjoy a streamlined and efficient website-building experience, right out of the box. ', 'digiwan') ?></p>
                    <div class="wirawp-no-plugin wirawp-notice">
                        <h3><?php
                            if ( is_plugin_active( 'kadence-blocks/kadence-blocks.php' ) ) {
                                echo __('Huray, Your Website Using Advanced Features For Free');
                            } else {
                                echo __('Activated Recomended Plugins to Get All Features', 'digiwan');
                            }
                            
                            ?></h3>
						</div>
                </div>
                <div class="wirawp-pro">
					<h2><?php echo __('Explore Premium Themes', 'digiwan') ?></h2>
					<p><?php echo __("Our Premium theme comes packed with features including animated transitions, a versatile slider function, dynamic post types, and pre-made demo starter themes. Unleash the full potential of your website with our comprehensive and user-friendly theme.", 'digiwan') ?></p>
					<ul>
						<li class="wirawp-check-list"><?php echo __('Premium Made Website Layout Demo Import', 'digiwan') ?></li>
						<li  class="wirawp-check-list"><?php echo __('More Features Added', 'digiwan') ?></li>
						<li  class="wirawp-check-list"><?php echo __('Full Documentation', 'digiwan') ?></li>
						<li  class="wirawp-check-list"><?php echo __('And Much More', 'digiwan') ?></li>
					</ul>
					<a href="https://wirawp.com/" class="wirawp-btn-admin wirawp-btn-live button" target="_blank"><?php echo __('Explore Other Theme', 'digiwan') ?></a>
                </div>
            </div>
        </div>
    </div>
<?php
}