<?php
/**
 * Our Value
 */

include_once ABSPATH . 'wp-admin/includes/plugin.php';

if ( is_plugin_active( 'kadence-blocks/kadence-blocks.php' ) ) {
	return array(
		'title'      => esc_html__( 'Our Value', 'digiwan' ),
		'categories' => array( 'digiwan', 'digiwan_patterns' ),
		'content'    => '<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_40c8c7-64","tabletLayout":"row","collapseOrder":"right-to-left","columnGutter":"custom","customGutter":[60,"",""],"colLayout":"left-golden","bgImg":" ' .   esc_url( get_template_directory_uri() ) . '/assets/images/futuristic-particle-waves-on-white-background-Transparent-1.png","bgImgPosition":"52% 5%","overlay":"#ffffff","overlayFirstOpacity":1,"overlayOpacity":97,"tabletPadding":[50,"",50,""],"columnsInnerHeight":true,"inheritMaxWidth":true,"padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_d5eb20-48","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"padding":[35,"",35,""],"tabletPadding":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_d5eb20-48"><div class="kt-inside-inner-col"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-primary-color has-text-color has-link-color">Our Value</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3,"className":"is-style-heading-big"} -->
<h3 class="wp-block-heading is-style-heading-big">we tailor our strategies to align with your specific goals.</h3>
<!-- /wp:heading -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-primary"} -->
<div class="wp-block-button is-style-btn-primary"><a class="wp-block-button__link wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_e1f81d-68","direction":["horizontal","horizontal","vertical"],"wrapContent":["nowrap","",""],"gutter":[0,"",""],"gutterVariable":["none","",""],"verticalAlignment":"stretch","padding":[15,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_e1f81d-68 kb-section-dir-horizontal kb-section-md-dir-horizontal kb-section-sm-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_c0399e-5c","backgroundImg":[{"bgImg":" ' .   esc_url( get_template_directory_uri() ) . '/assets/images/c4ef6c9459300d4874a13b782d72e410.webp","bgImgID":312,"bgImgSize":"cover","bgImgPosition":"center center","bgImgAttachment":"scroll","bgImgRepeat":"no-repeat"}],"direction":["vertical","",null],"justifyContent":[null,"",""],"height":["",200,350],"margin":["",-130,"",""],"mobileMargin":["",0,"",""],"flexGrow":[1,"",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_c0399e-5c kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"background":"#ffffff","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_3aef9a-3f","displayShadow":true,"shadow":[{"color":"#000000","opacity":0.1,"spread":0,"blur":25,"hOffset":0,"vOffset":10,"inset":false}],"direction":["vertical","",""],"rowGap":[35,20,""],"rowGapVariable":["custom","custom",""],"maxWidth":[45,70,85],"maxWidthUnit":"%","height":["",null,""],"padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"margin":[35,"",35,null],"mobileMargin":[-100,"",0,null],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_3aef9a-3f kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_c08bad-ee","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fe_calendar","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#2d2d2d","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#7f7f7f","mediaVAlign":"top","mediaAlignMobile":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_c08bad-ee"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_calendar" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">15 Years Experience</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet consectetur.</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:kadence/spacer {"spacerHeight":15,"dividerStyle":"dashed","dividerWidth":100,"uniqueID":"digiwan__404_3230d2-f9"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-digiwan__404_3230d2-f9"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer -->

<!-- wp:kadence/infobox {"uniqueID":"digiwan__404_9f3a04-46","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fas_certificate","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#2d2d2d","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#7f7f7f","mediaVAlign":"top","mediaAlignMobile":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_9f3a04-46"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fas_certificate" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Best Legal Certification</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet consectetur.</p></div></div></div>
<!-- /wp:kadence/infobox --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_2f42d3-72","backgroundImg":[{"bgImg":" ' .   esc_url( get_template_directory_uri() ) . '/assets/images/3fd255492cb904adfba810a33e91b097.webp","bgImgID":318,"bgImgSize":"cover","bgImgPosition":"center center","bgImgAttachment":"scroll","bgImgRepeat":"no-repeat"}],"height":["",350,""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_2f42d3-72"><div class="kt-inside-inner-col"><!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->',
	);
} else {
	return array(
		'title'      => esc_html__( 'Our Value', 'digiwan' ),	
		'categories' => array( 'digiwan', 'digiwan_patterns' ),
		'content'    => '<!-- wp:paragraph -->
	<p>Set Template Basic Here</p>
	<!-- /wp:paragraph -->',
	);
}

