<?php
/**
 * Projects
 */

include_once ABSPATH . 'wp-admin/includes/plugin.php';

if ( is_plugin_active( 'kadence-blocks/kadence-blocks.php' ) ) {
	return array(
		'title'      => esc_html__( 'Projects', 'digiwan' ),
		'categories' => array( 'digiwan', 'digiwan_patterns' ),
		'content'    => '<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_8686bb-43","collapseGutter":"custom","customRowGutter":[45,"",""],"columnGutter":"custom","customGutter":[30,"",""],"colLayout":"row","bgColor":"#f9f9f9","tabletPadding":[50,"",50,""],"inheritMaxWidth":true,"bgColorClass":"custom-whitesmoke","padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_b7fbae-a8","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_b7fbae-a8"><div class="kt-inside-inner-col"><!-- wp:group {"metadata":{"name":"Headline"},"style":{"spacing":{"blockGap":"20px"}},"layout":{"type":"constrained","contentSize":"720px"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading has-text-align-center is-style-subheading has-custom-primary-color has-text-color has-link-color">Our Recent Projects</h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3,"className":"is-style-heading-big"} -->
<h3 class="wp-block-heading has-text-align-center is-style-heading-big">Discover Our Latest Digital Marketing Projects.</h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_8a3256-82","direction":["vertical","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_8a3256-82 kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_98f1ac-e9","direction":["horizontal","vertical",""],"gutter":[30,"",""],"gutterVariable":["custom","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_98f1ac-e9 kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_cd71cd-ef","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_cd71cd-ef"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":286,"sizeSlug":"full","ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_a9474d-e2","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_a9474d-e2 size-full kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src=" ' .  esc_url( get_template_directory_uri() ) . '/assets/images/ebd905ff0369ad0f5cb7a03329119566.webp" alt="" class="kb-img wp-image-286"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_82a413-2c","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_82a413-2c"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_103883-f1","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_103883-f1"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 01</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_0d215b-ab","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_0d215b-ab"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":338,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_ccf75f-01","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_ccf75f-01 kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src=" ' .  esc_url( get_template_directory_uri() ) . '/assets/images/51e0de9c4d2b3cafe9d91bdd2b5a2d59.webp" alt="" class="kb-img wp-image-338"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_0fdb87-42","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_0fdb87-42"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_0a3b3d-19","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_0a3b3d-19"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 02</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_e78b16-98","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_e78b16-98"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":344,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_0f3fde-98","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_0f3fde-98 kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src=" ' .  esc_url( get_template_directory_uri() ) . '/assets/images/55a0bc21f5afa3d1a58ba43bfda8b2ac.webp" alt="" class="kb-img wp-image-344"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_1257b0-a5","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_1257b0-a5"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_3295cf-a2","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_3295cf-a2"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 03</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_da3589-9d","direction":["horizontal","vertical",""],"gutter":[30,"",""],"gutterVariable":["custom","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_da3589-9d kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_26cc64-14","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_26cc64-14"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":343,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_a3b0d4-8c","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_a3b0d4-8c kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src=" ' .  esc_url( get_template_directory_uri() ) . '/assets/images/a1f635e6bda18290a6172e2cec03521e.webp" alt="" class="kb-img wp-image-343"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_03d2ad-f3","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_03d2ad-f3"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_05492a-df","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_05492a-df"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 04</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_58fe3d-45","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_58fe3d-45"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":342,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_7e78dc-f4","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_7e78dc-f4 kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src=" ' .  esc_url( get_template_directory_uri() ) . '/assets/images/a44b85a8f2d0514b21921c46a7bde5aa.webp" alt="" class="kb-img wp-image-342"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_5e2f4e-b1","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_5e2f4e-b1"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_9b30ce-d2","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_9b30ce-d2"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 05</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_0ba518-d3","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_0ba518-d3"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":341,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_49c45a-72","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_49c45a-72 kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src=" ' .  esc_url( get_template_directory_uri() ) . '/assets/images/74a64393bee0e58f1df7797edddac947.webp" alt="" class="kb-img wp-image-341"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_ff292f-07","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_ff292f-07"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_4dd9fd-8f","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_4dd9fd-8f"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 06</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->',
	);
} else {
	return array(
		'title'      => esc_html__( 'Projects', 'digiwan' ),	
		'categories' => array( 'digiwan', 'digiwan_patterns' ),
		'content'    => '<!-- wp:paragraph -->
	<p>Set Template Basic Here</p>
	<!-- /wp:paragraph -->',
	);
}

