<?php
/**
 * Front Page
 */

include_once ABSPATH . 'wp-admin/includes/plugin.php';

if ( is_plugin_active( 'kadence-blocks/kadence-blocks.php' ) ) {
	return array(
		'title'      => esc_html__( 'Front Page', 'digiwan' ),
		'categories' => array( 'digiwan_page' ),
		'content'    => '<!-- wp:template-part {"slug":"header","tagName":"header","area":"header"} /-->
		<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_4c26fa-cd","tabletLayout":"row","columnGutter":"custom","customGutter":[60,"",""],"colLayout":"equal","currentOverlayTab":"gradient","bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/750605ec52382b14f628b75a2073bc64.webp","overlay":"#591f0a","overlayFirstOpacity":1,"overlayOpacity":100,"tabletPadding":[350,"",150,""],"inheritMaxWidth":true,"overlayGradient":"linear-gradient(180deg,rgba(89,31,10,0.85) 0%,rgba(89,31,10,0.09) 100%)","padding":[300,15,200,15],"anchor":"","kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_668489-cb","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_668489-cb"><div class="kt-inside-inner-col"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-accent"}}}},"textColor":"custom-accent","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-accent-color has-text-color has-link-color">Digital Marketing Agency</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":1,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white"}}}},"textColor":"custom-white","className":"is-style-default"} -->
<h1 class="wp-block-heading is-style-default has-custom-white-color has-text-color has-link-color">Welcome to our Digital Marketing Agency Business.</h1>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white-overlay"}}}},"textColor":"custom-white-overlay"} -->
<p class="has-custom-white-overlay-color has-text-color has-link-color">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"style":{"spacing":{"blockGap":"20px"}}} -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-secondary"} -->
<div class="wp-block-button is-style-btn-secondary"><a class="wp-block-button__link wp-element-button">Our Services</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_8fb4d6-cf","vstablet":true,"vsmobile":true,"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_8fb4d6-cf kvs-md-false kvs-sm-false"><div class="kt-inside-inner-col"></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_417ffd-73","columns":1,"colLayout":"equal","bgImgPosition":"77% 39%","inheritMaxWidth":true,"padding":[0,15,0,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_8ff5ae-de","margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_8ff5ae-de"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__index_617bc9-75","direction":["horizontal","vertical",""],"justifyContent":["space-between","",""],"rowGap":[10,35,""],"rowGapVariable":["","custom",""],"padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"margin":[null,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_617bc9-75 kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_43c3bf-02","direction":["horizontal","","vertical"],"justifyContent":["space-around","",""],"rowGap":[10,3,35],"rowGapVariable":["","","custom"],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_43c3bf-02 kb-section-dir-horizontal kb-section-sm-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_723631-f4","direction":["horizontal","",""],"justifyContent":["center","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_723631-f4 kb-section-dir-horizontal"><div class="kt-inside-inner-col"><!-- wp:kadence/countup {"uniqueID":"digiwan__index_7c3100-22","title":"Projects Done","titleFont":[{"level":5,"htmlTag":"heading","size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"titleMargin":[15,"",0,""],"titleAlign":["center","",""],"titleColor":"#ffffffb3","numberFont":[{"size":[45,35,25],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"bold","variant":"","subset":"","loadGoogle":true}],"numberAlign":["center","",""],"numberColor":"#f3deba","numberMinHeight":[null,"",""],"end":876,"suffix":"+","separator":","} -->
<div class="wp-block-kadence-countup kb-count-up-digiwan__index_7c3100-22 kb-count-up" data-start="0" data-end="876" data-prefix="" data-suffix="+" data-duration="2.5" data-separator=","><div class="kb-count-up-process kb-count-up-number"></div><h5 class="kb-count-up-title">Projects Done</h5></div>
<!-- /wp:kadence/countup --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_9c2eb4-ba","direction":["horizontal","",""],"justifyContent":["center","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_9c2eb4-ba kb-section-dir-horizontal"><div class="kt-inside-inner-col"><!-- wp:kadence/countup {"uniqueID":"digiwan__index_629f8d-2d","title":"Corporate Clients","titleFont":[{"level":5,"htmlTag":"heading","size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"titleMargin":[15,"",0,""],"titleAlign":["center","",""],"titleColor":"#ffffffb3","numberFont":[{"size":[45,35,25],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"bold","variant":"","subset":"","loadGoogle":true}],"numberAlign":["center","",""],"numberColor":"#f3deba","numberMinHeight":[null,"",""],"end":158,"suffix":"+","separator":","} -->
<div class="wp-block-kadence-countup kb-count-up-digiwan__index_629f8d-2d kb-count-up" data-start="0" data-end="158" data-prefix="" data-suffix="+" data-duration="2.5" data-separator=","><div class="kb-count-up-process kb-count-up-number"></div><h5 class="kb-count-up-title">Corporate Clients</h5></div>
<!-- /wp:kadence/countup --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_31b9fa-71","direction":["horizontal","","vertical"],"justifyContent":["space-around","",""],"rowGap":[10,3,35],"rowGapVariable":["","","custom"],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_31b9fa-71 kb-section-dir-horizontal kb-section-sm-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_ee4739-2f","direction":["horizontal","",""],"justifyContent":["center","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_ee4739-2f kb-section-dir-horizontal"><div class="kt-inside-inner-col"><!-- wp:kadence/countup {"uniqueID":"digiwan__index_1dd931-f8","title":"In House Team","titleFont":[{"level":5,"htmlTag":"heading","size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"titleMargin":[15,"",0,""],"titleAlign":["center","",""],"titleColor":"#ffffffb3","numberFont":[{"size":[45,35,25],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"bold","variant":"","subset":"","loadGoogle":true}],"numberAlign":["center","",""],"numberColor":"#f3deba","numberMinHeight":[null,"",""],"end":75,"suffix":"+","separator":","} -->
<div class="wp-block-kadence-countup kb-count-up-digiwan__index_1dd931-f8 kb-count-up" data-start="0" data-end="75" data-prefix="" data-suffix="+" data-duration="2.5" data-separator=","><div class="kb-count-up-process kb-count-up-number"></div><h5 class="kb-count-up-title">In House Team</h5></div>
<!-- /wp:kadence/countup --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_932b78-96","direction":["horizontal","",""],"justifyContent":["center","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_932b78-96 kb-section-dir-horizontal"><div class="kt-inside-inner-col"><!-- wp:kadence/countup {"uniqueID":"digiwan__index_fc7bff-ce","title":"Business Experience","titleFont":[{"level":5,"htmlTag":"heading","size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"titleMargin":[15,"",0,""],"titleAlign":["center","",""],"titleColor":"#ffffffb3","numberFont":[{"size":[45,35,25],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"bold","variant":"","subset":"","loadGoogle":true}],"numberAlign":["center","",""],"numberColor":"#f3deba","numberMinHeight":[null,"",""],"end":15,"suffix":"Y","separator":","} -->
<div class="wp-block-kadence-countup kb-count-up-digiwan__index_fc7bff-ce kb-count-up" data-start="0" data-end="15" data-prefix="" data-suffix="Y" data-duration="2.5" data-separator=","><div class="kb-count-up-process kb-count-up-number"></div><h5 class="kb-count-up-title">Business Experience</h5></div>
<!-- /wp:kadence/countup --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_215d6e-ef","tabletLayout":"row","columnGutter":"custom","customGutter":[60,"",""],"colLayout":"equal","bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/futuristic-particle-waves-on-white-background-Transparent-1.png","bgImgPosition":"52% 5%","overlay":"#ffffff","overlayFirstOpacity":1,"overlayOpacity":97,"firstColumnWidth":0,"secondColumnWidth":0,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"tabletPadding":[50,"",50,""],"columnsInnerHeight":true,"inheritMaxWidth":true,"padding":[100,15,100,15],"anchor":"","kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_a34dc5-4c","backgroundImg":[{"bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/cd45a1c594dca6e9ca7f8e227bbfc0ce.webp","bgImgID":243,"bgImgSize":"cover","bgImgPosition":"center center","bgImgAttachment":"scroll","bgImgRepeat":"no-repeat"}],"height":["",350,""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_a34dc5-4c"><div class="kt-inside-inner-col"><!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_750087-d0","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"padding":[35,"",35,""],"tabletPadding":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_750087-d0"><div class="kt-inside-inner-col"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-primary-color has-text-color has-link-color">About Us</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3,"className":"is-style-heading-big"} -->
<h3 class="wp-block-heading is-style-heading-big">We are thrilled to introduce you to our comprehensive range of services.</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
<!-- /wp:paragraph -->

<!-- wp:kadence/infobox {"uniqueID":"digiwan__404_42fba5-bf","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,25],"mediaType":"none","mediaAlign":"left","mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[10,10,10,10],"margin":[0,"",0,15]}],"titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#7f7f7f","borderStyle":[{"top":["#efa00b","solid",""],"right":["#efa00b","solid",""],"bottom":["#efa00b","solid",""],"left":["#efa00b","solid",5],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_42fba5-bf"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">15 Years Of Experience</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:kadence/iconlist {"listGap":15,"uniqueID":"digiwan__404_6a3af8-cd","listMargin":["0","0",0,"0"],"iconAlign":"top","iconSize":[20,"",""],"color":"#efa00b"} -->
<div class="wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-itemsdigiwan__404_6a3af8-cd kt-svg-icon-list-columns-1 alignnone kt-list-icon-aligntop"><ul class="kt-svg-icon-list"><!-- wp:kadence/listitem {"uniqueID":"digiwan__404_f88730-b5","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_f88730-b5"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Best Choicing Agency</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_5f1fe5-8a","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_5f1fe5-8a"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">More Than Digital Marketing Services</span></li>
<!-- /wp:kadence/listitem --></ul></div>
<!-- /wp:kadence/iconlist -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-primary"} -->
<div class="wp-block-button is-style-btn-primary"><a class="wp-block-button__link wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__index_83b3e9-5a","collapseGutter":"custom","customRowGutter":[45,"",""],"colLayout":"row","bgColor":"#591f0a","bgImgAttachment":"parallax","overlayFirstOpacity":1,"tabletPadding":[50,"",50,""],"inheritMaxWidth":true,"bgColorClass":"custom-tertiary","padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_3b17e8-d1","direction":["horizontal","vertical",""],"gutter":[60,"",""],"gutterVariable":["custom","",""],"rowGap":[60,2,20],"rowGapVariable":["default","custom","custom"],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_3b17e8-d1 kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_f1513e-ca","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_f1513e-ca"><div class="kt-inside-inner-col"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-accent"}}}},"textColor":"custom-accent","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-accent-color has-text-color has-link-color">What We Do</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white"}}}},"textColor":"custom-white","className":"is-style-heading-big"} -->
<h3 class="wp-block-heading is-style-heading-big has-custom-white-color has-text-color has-link-color">Our Comprehesive services that can help your business.</h3>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_f2f2fa-71","justifyContent":[null,"",""],"maxWidth":[30,100,""],"maxWidthUnit":"%","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_f2f2fa-71"><div class="kt-inside-inner-col"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white-overlay"}}}},"textColor":"custom-white-overlay"} -->
<p class="has-custom-white-overlay-color has-text-color has-link-color">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__index_476813-eb","rowGap":[30,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_476813-eb"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_1cf604-6a","direction":["horizontal","vertical",""],"gutter":[30,"",""],"gutterVariable":["custom","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"verticalAlignment":"top","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_1cf604-6a kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"background":"#efa00b","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__index_33cd9b-00","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_33cd9b-00"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_f7eac3-75","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaIcon":[{"icon":"fe_globe","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_f7eac3-75"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_globe" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Search Engine Optimization</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"background":"#ffffff0f","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__index_feebb8-bf","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_feebb8-bf"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_69e48d-b0","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_69e48d-b0"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fas_mouse-pointer" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Pay-Per-Click Advertising</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"background":"#ffffff0f","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__index_25009a-ce","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_25009a-ce"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_d95239-6b","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaIcon":[{"icon":"fe_share2","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_d95239-6b"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_share2" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Social Media Marketing</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_143a32-62","direction":["horizontal","vertical",""],"gutter":[30,"",""],"gutterVariable":["custom","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"verticalAlignment":"top","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_143a32-62 kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"background":"#ffffff0f","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__index_759bc5-04","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_759bc5-04"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_7e1d0a-e5","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaIcon":[{"icon":"fe_box","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_7e1d0a-e5"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_box" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Content Marketing</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"background":"#ffffff0f","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__index_e249b0-9f","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_e249b0-9f"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_873865-8f","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaIcon":[{"icon":"fe_mail","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_873865-8f"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_mail" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Email Marketing</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"background":"#ffffff0f","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__index_fcac51-12","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_fcac51-12"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_41dc0b-61","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaIcon":[{"icon":"fe_barChart2","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_41dc0b-61"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-left"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_barChart2" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Conversion Rate Optimization</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_189246-e3","collapseGutter":"custom","customRowGutter":[0,"",""],"columnGutter":"custom","customGutter":[30,"",""],"colLayout":"row","bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/futuristic-particle-waves-on-white-background-Transparent-1.png","bgImgPosition":"48% 0%","overlay":"#ffffff","overlayFirstOpacity":1,"overlayOpacity":97,"tabletPadding":[50,"",50,""],"inheritMaxWidth":true,"padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_a992f6-d3","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_a992f6-d3"><div class="kt-inside-inner-col"><!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_5a7740-2e","tabletLayout":"row","columnGutter":"custom","customGutter":[60,"",""],"colLayout":"equal","firstColumnWidth":0,"secondColumnWidth":0,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"columnsInnerHeight":true,"inheritMaxWidth":true,"padding":[0,0,0,0],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_9e6d11-0b","backgroundImg":[{"bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/ebd905ff0369ad0f5cb7a03329119566.webp","bgImgID":286,"bgImgSize":"cover","bgImgPosition":"50% 49%","bgImgAttachment":"scroll","bgImgRepeat":"no-repeat"}],"height":["",350,""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_9e6d11-0b"><div class="kt-inside-inner-col"><!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_89a5f9-4e","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"padding":[35,"",135,""],"tabletPadding":[0,"",0,""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_89a5f9-4e"><div class="kt-inside-inner-col"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-primary-color has-text-color has-link-color">Why Choice Us</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3,"className":"is-style-heading-big"} -->
<h3 class="wp-block-heading is-style-heading-big">Our team of digital marketing professionals has extensive experience.</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"zIndex":1,"background":"#f9f9f9","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_a9feeb-a8","direction":["horizontal","vertical",""],"justifyContent":["space-between","",""],"wrapContent":["nowrap","",""],"gutter":[35,"",""],"gutterVariable":["custom","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"margin":[-100,"","",150],"tabletMargin":[0,"","",0],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_a9feeb-a8 kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_bc5962-b3","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fe_checkCircle","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#2d2d2d","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#7f7f7f","mediaVAlign":"top","mediaAlignMobile":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_bc5962-b3"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_checkCircle" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Great Experience</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:kadence/infobox {"uniqueID":"digiwan__404_5f3f2b-6b","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fe_edit","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#2d2d2d","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#7f7f7f","mediaVAlign":"top","mediaAlignMobile":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_5f3f2b-6b"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_edit" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Customized Strategies</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:kadence/infobox {"uniqueID":"digiwan__404_733108-cc","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fe_refreshCw","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#2d2d2d","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#7f7f7f","mediaVAlign":"top","mediaAlignMobile":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_733108-cc"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_refreshCw" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Proven Results</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_48671d-40","columns":1,"colLayout":"equal","bgColor":"#591f0a","firstColumnWidth":0,"secondColumnWidth":0,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"inheritMaxWidth":true,"bgColorClass":"custom-tertiary","padding":[50,15,50,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_4efa7a-f5","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_4efa7a-f5"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedgallery {"uniqueID":"digiwan__404_99d079-87","columns":[5,5,5,2,2,2],"columnControl":"individual","ids":[290,291,292,293,294],"imageRatio":"inherit","gutter":[50,35,""],"carouselHeight":[null,"",""],"autoPlay":true,"arrowStyle":"none","dotStyle":"none","margin":[{"desk":[0,20,0,20],"tablet":["","","",""],"mobile":["","","",""]}],"carouselAlign":false,"imagesDynamic":[{"id":290,"link":"http://localhost/newstart/frame-4/","alt":"","url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-4.png","customLink":"","linkTarget":"","linkSponsored":"","thumbUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-4.png","lightUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-4.png","width":82,"height":40},{"id":291,"link":"http://localhost/newstart/frame-3/","alt":"","url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-3.png","customLink":"","linkTarget":"","linkSponsored":"","thumbUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-3.png","lightUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-3.png","width":169,"height":40},{"id":292,"link":"http://localhost/newstart/frame-2/","alt":"","url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-2.png","customLink":"","linkTarget":"","linkSponsored":"","thumbUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-2.png","lightUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-2.png","width":174,"height":39},{"id":293,"link":"http://localhost/newstart/frame-1/","alt":"","url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-1.png","customLink":"","linkTarget":"","linkSponsored":"","thumbUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-1.png","lightUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame-1.png","width":176,"height":40},{"id":294,"link":"http://localhost/newstart/frame/","alt":"","url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame.png","customLink":"","linkTarget":"","linkSponsored":"","thumbUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame.png","lightUrl":"'. esc_url( get_template_directory_uri() ) . '/assets/images/Frame.png","width":100,"height":40}],"padding":[0,"",0,""],"kbVersion":2} /--></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_7a08be-93","tabletLayout":"row","columnGutter":"custom","customGutter":[60,"",""],"colLayout":"equal","currentOverlayTab":"gradient","bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/726168f21442e3b9c93912b42d3cb37a.webp","overlayOpacity":100,"firstColumnWidth":0,"secondColumnWidth":0,"thirdColumnWidth":0,"fourthColumnWidth":0,"fifthColumnWidth":0,"sixthColumnWidth":0,"tabletPadding":[50,"",50,""],"inheritMaxWidth":true,"overlayGradient":"linear-gradient(135deg,rgba(89,31,10,0.85) 0%,rgba(89,31,10,0.09) 100%)","padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"background":"#591f0ad9","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_4781a2-14","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_4781a2-14"><div class="kt-inside-inner-col"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-accent"}}}},"textColor":"custom-accent","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-accent-color has-text-color has-link-color">20% For Personal Clients</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white"}}}},"textColor":"custom-white","className":"is-style-heading-big"} -->
<h3 class="wp-block-heading is-style-heading-big has-custom-white-color has-text-color has-link-color">we Give Sale For Small Business Needed.</h3>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white-overlay"}}}},"textColor":"custom-white-overlay"} -->
<p class="has-custom-white-overlay-color has-text-color has-link-color">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"style":{"spacing":{"blockGap":"20px"}}} -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-secondary"} -->
<div class="wp-block-button is-style-btn-secondary"><a class="wp-block-button__link wp-element-button">Get a Quotation</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_05b801-7f","vstablet":true,"vsmobile":true,"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_05b801-7f kvs-md-false kvs-sm-false"><div class="kt-inside-inner-col"></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_40c8c7-64","tabletLayout":"row","collapseOrder":"right-to-left","columnGutter":"custom","customGutter":[60,"",""],"colLayout":"left-golden","bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/futuristic-particle-waves-on-white-background-Transparent-1.png","bgImgPosition":"52% 5%","overlay":"#ffffff","overlayFirstOpacity":1,"overlayOpacity":97,"tabletPadding":[50,"",50,""],"columnsInnerHeight":true,"inheritMaxWidth":true,"padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_d5eb20-48","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"padding":[35,"",35,""],"tabletPadding":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_d5eb20-48"><div class="kt-inside-inner-col"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-primary-color has-text-color has-link-color">Our Value</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3,"className":"is-style-heading-big"} -->
<h3 class="wp-block-heading is-style-heading-big">we tailor our strategies to align with your specific goals.</h3>
<!-- /wp:heading -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-primary"} -->
<div class="wp-block-button is-style-btn-primary"><a class="wp-block-button__link wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_e1f81d-68","direction":["horizontal","horizontal","vertical"],"wrapContent":["nowrap","",""],"gutter":[0,"",""],"gutterVariable":["none","",""],"verticalAlignment":"stretch","padding":[15,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_e1f81d-68 kb-section-dir-horizontal kb-section-md-dir-horizontal kb-section-sm-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_c0399e-5c","backgroundImg":[{"bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/c4ef6c9459300d4874a13b782d72e410.webp","bgImgID":312,"bgImgSize":"cover","bgImgPosition":"center center","bgImgAttachment":"scroll","bgImgRepeat":"no-repeat"}],"direction":["vertical","",null],"justifyContent":[null,"",""],"height":["",200,350],"margin":["",-130,"",""],"mobileMargin":["",0,"",""],"flexGrow":[1,"",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_c0399e-5c kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"background":"#ffffff","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_3aef9a-3f","displayShadow":true,"shadow":[{"color":"#000000","opacity":0.1,"spread":0,"blur":25,"hOffset":0,"vOffset":10,"inset":false}],"direction":["vertical","",""],"rowGap":[35,20,""],"rowGapVariable":["custom","custom",""],"maxWidth":[45,70,85],"maxWidthUnit":"%","height":["",null,""],"padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"margin":[35,"",35,null],"mobileMargin":[-100,"",0,null],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_3aef9a-3f kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_c08bad-ee","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fe_calendar","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#2d2d2d","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#7f7f7f","mediaVAlign":"top","mediaAlignMobile":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_c08bad-ee"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_calendar" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">15 Years Experience</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet consectetur.</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:kadence/spacer {"spacerHeight":15,"dividerStyle":"dashed","dividerWidth":100,"uniqueID":"digiwan__404_3230d2-f9"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-digiwan__404_3230d2-f9"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer -->

<!-- wp:kadence/infobox {"uniqueID":"digiwan__404_9f3a04-46","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fas_certificate","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#2d2d2d","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#7f7f7f","mediaVAlign":"top","mediaAlignMobile":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_9f3a04-46"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fas_certificate" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Best Legal Certification</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet consectetur.</p></div></div></div>
<!-- /wp:kadence/infobox --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_2f42d3-72","backgroundImg":[{"bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/3fd255492cb904adfba810a33e91b097.webp","bgImgID":318,"bgImgSize":"cover","bgImgPosition":"center center","bgImgAttachment":"scroll","bgImgRepeat":"no-repeat"}],"height":["",350,""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_2f42d3-72"><div class="kt-inside-inner-col"><!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_8686bb-43","collapseGutter":"custom","customRowGutter":[45,"",""],"columnGutter":"custom","customGutter":[30,"",""],"colLayout":"row","bgColor":"#f9f9f9","tabletPadding":[50,"",50,""],"inheritMaxWidth":true,"bgColorClass":"custom-whitesmoke","padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_b7fbae-a8","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_b7fbae-a8"><div class="kt-inside-inner-col"><!-- wp:group {"metadata":{"name":"Headline"},"style":{"spacing":{"blockGap":"20px"}},"layout":{"type":"constrained","contentSize":"720px"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading has-text-align-center is-style-subheading has-custom-primary-color has-text-color has-link-color">Our Recent Projects</h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3,"className":"is-style-heading-big"} -->
<h3 class="wp-block-heading has-text-align-center is-style-heading-big">Discover Our Latest Digital Marketing Projects.</h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_8a3256-82","direction":["vertical","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_8a3256-82 kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_98f1ac-e9","direction":["horizontal","vertical",""],"gutter":[30,"",""],"gutterVariable":["custom","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_98f1ac-e9 kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_cd71cd-ef","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_cd71cd-ef"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":286,"sizeSlug":"full","ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_a9474d-e2","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_a9474d-e2 size-full kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src="'. esc_url( get_template_directory_uri() ) . '/assets/images/ebd905ff0369ad0f5cb7a03329119566.webp" alt="" class="kb-img wp-image-286"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_82a413-2c","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_82a413-2c"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_103883-f1","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_103883-f1"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 01</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_0d215b-ab","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_0d215b-ab"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":338,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_ccf75f-01","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_ccf75f-01 kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src="'. esc_url( get_template_directory_uri() ) . '/assets/images/51e0de9c4d2b3cafe9d91bdd2b5a2d59.webp" alt="" class="kb-img wp-image-338"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_0fdb87-42","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_0fdb87-42"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_0a3b3d-19","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_0a3b3d-19"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 02</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_e78b16-98","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_e78b16-98"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":344,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_0f3fde-98","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_0f3fde-98 kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src="'. esc_url( get_template_directory_uri() ) . '/assets/images/55a0bc21f5afa3d1a58ba43bfda8b2ac.webp" alt="" class="kb-img wp-image-344"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_1257b0-a5","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_1257b0-a5"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_3295cf-a2","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_3295cf-a2"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 03</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_da3589-9d","direction":["horizontal","vertical",""],"gutter":[30,"",""],"gutterVariable":["custom","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_da3589-9d kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_26cc64-14","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_26cc64-14"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":343,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_a3b0d4-8c","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_a3b0d4-8c kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src="'. esc_url( get_template_directory_uri() ) . '/assets/images/a1f635e6bda18290a6172e2cec03521e.webp" alt="" class="kb-img wp-image-343"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_03d2ad-f3","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_03d2ad-f3"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_05492a-df","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_05492a-df"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 04</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_58fe3d-45","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_58fe3d-45"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":342,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_7e78dc-f4","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_7e78dc-f4 kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src="'. esc_url( get_template_directory_uri() ) . '/assets/images/a44b85a8f2d0514b21921c46a7bde5aa.webp" alt="" class="kb-img wp-image-342"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_5e2f4e-b1","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_5e2f4e-b1"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_9b30ce-d2","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_9b30ce-d2"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 05</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_0ba518-d3","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_0ba518-d3"><div class="kt-inside-inner-col"><!-- wp:kadence/image {"id":341,"ratio":"land43","useRatio":true,"linkDestination":"none","uniqueID":"digiwan__404_49c45a-72","marginDesktop":["","",0,""],"borderRadius":[30,30,30,30],"captionStyles":[{"size":[0,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"","background":""}]} -->
<figure class="wp-block-kadence-image kb-imagedigiwan__404_49c45a-72 kb-image-is-ratio-size"><div class="kb-is-ratio-image kb-image-ratio-land43"><img src="'. esc_url( get_template_directory_uri() ) . '/assets/images/74a64393bee0e58f1df7797edddac947.webp" alt="" class="kb-img wp-image-341"/></div></figure>
<!-- /wp:kadence/image -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_ff292f-07","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"backgroundHover":"#efa00b","maxWidth":[85,"",""],"maxWidthUnit":"%","padding":[35,35,35,35],"tabletPadding":[35,35,35,35],"margin":[-100,"","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_ff292f-07"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_4dd9fd-8f","linkProperty":"learnmore","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaIcon":[{"icon":"fas_mouse-pointer","size":45,"width":2,"title":"","color":"#ffffff","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,0,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,7,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffb3","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_4dd9fd-8f"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-top kt-info-halign-center"><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Digital Marketing 06</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textAlign":"center","className":"is-style-btn-link-secondary"} -->
<div class="wp-block-button is-style-btn-link-secondary"><a class="wp-block-button__link has-text-align-center wp-element-button">Learn More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_7c1401-cb","collapseGutter":"custom","customRowGutter":[45,"",""],"colLayout":"row","bgColor":"#591f0a","bgImgAttachment":"parallax","overlayFirstOpacity":1,"tabletPadding":[50,"",50,""],"inheritMaxWidth":true,"bgColorClass":"custom-tertiary","padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_011077-02","direction":["horizontal","vertical",""],"gutter":[60,"",""],"gutterVariable":["custom","",""],"rowGap":[60,2,20],"rowGapVariable":["default","custom","custom"],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_011077-02 kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_911168-14","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_911168-14"><div class="kt-inside-inner-col"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-accent"}}}},"textColor":"custom-accent","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-accent-color has-text-color has-link-color">Testimonials Client</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white"}}}},"textColor":"custom-white","className":"is-style-heading-big"} -->
<h3 class="wp-block-heading is-style-heading-big has-custom-white-color has-text-color has-link-color">We Are Best Choicing Digital Marketing Agency.</h3>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_77a1c1-b3","justifyContent":[null,"",""],"maxWidth":[30,100,""],"maxWidthUnit":"%","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_77a1c1-b3"><div class="kt-inside-inner-col"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white-overlay"}}}},"textColor":"custom-white-overlay"} -->
<p class="has-custom-white-overlay-color has-text-color has-link-color">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_af209e-f1","textAlign":["left","",""],"direction":["horizontal","horizontal","vertical"],"wrapContent":["nowrap","",""],"gutter":[0,"",""],"gutterVariable":["none","",""],"verticalAlignment":"stretch","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_af209e-f1 kb-section-dir-horizontal kb-section-md-dir-horizontal kb-section-sm-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_88afb4-71","backgroundImg":[{"bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/6038844dbe5d3fc6f3bd0ddcc005d37a.webp","bgImgID":339,"bgImgSize":"cover","bgImgPosition":"center center","bgImgAttachment":"scroll","bgImgRepeat":"no-repeat"}],"direction":["vertical","",null],"justifyContent":[null,"",""],"height":["",200,350],"margin":["",-130,"",""],"mobileMargin":["",0,"",""],"flexGrow":[1,"",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_88afb4-71 kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[null,null,null,null],"uniqueID":"digiwan__404_c22517-58","shadow":[{"color":"#000000","opacity":0.1,"spread":0,"blur":25,"hOffset":0,"vOffset":10,"inset":false}],"direction":["vertical","",""],"justifyContent":["","",null],"rowGap":[35,20,""],"rowGapVariable":["custom","custom",""],"maxWidth":[70,70,100],"maxWidthUnit":"%","height":["",null,""],"tabletPadding":[0,0,0,0],"margin":[35,"",35,""],"mobileMargin":[-100,25,0,25],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_c22517-58 kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/testimonials {"uniqueID":"digiwan__404_ca689d-9c","layout":"carousel","columns":[2,2,2,1,1,1],"columnControl":"individual","gap":[30,18,10],"autoPlay":true,"arrowStyle":"none","dotStyle":"light","hAlign":"left","containerBackground":"#efa00b","responsiveContainerBorderRadius":[30,30,30,30],"containerPadding":[35,35,35,35],"mediaStyles":[{"width":60,"backgroundSize":"cover","background":"","backgroundOpacity":1,"border":"","borderRadius":"","borderWidth":["","","",""],"padding":["","","",""],"margin":["","","",""],"ratio":""}],"mediaMargin":[15,"","",""],"mediaPadding":[0,0,0,0],"mediaBorderRadius":[30,30,30,30],"mediaBorderStyle":[{"top":["","",0],"right":["","",0],"bottom":["","",0],"left":["","",0],"unit":"px"}],"displayTitle":false,"titleFont":[{"color":"","level":2,"size":["","",""],"sizetype":"px","lineHeight":["","",""],"linetype":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"margin":["","","",""]}],"contentFont":[{"color":"#ffffffad","size":["","",""],"sizetype":"px","lineHeight":["","",""],"linetype":"px","letterSpacing":"","textTransform":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"nameFont":[{"color":"#ffffff","size":["","",""],"sizetype":"px","lineHeight":["","",""],"linetype":"px","letterSpacing":"","textTransform":"","family":"","google":"","style":"","weight":"bold","variant":"","subset":"","loadGoogle":true}],"occupationFont":[{"color":"#ffffffad","size":[13,"",""],"sizetype":"px","lineHeight":["","",""],"linetype":"px","letterSpacing":"","textTransform":"uppercase","family":"","google":"","style":"","weight":"400","variant":"","subset":"","loadGoogle":true}],"ratingStyles":[{"color":"#ffd700","size":16,"margin":["","","",""],"iconSpacing":"","icon":"fas_star","stroke":2}],"wrapperMobilePadding":["",15,"",15],"kbVersion":2} -->
<!-- wp:kadence/testimonial {"uniqueID":"digiwan__404_64cc43-f9","url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/750605ec52382b14f628b75a2073bc64.webp","id":192,"subtype":"webp","content":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.","name":"Mr. John Doe","occupation":"Director","sizes":{"full":{"url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/750605ec52382b14f628b75a2073bc64.webp","height":853,"width":1280,"orientation":"landscape"}}} /-->

<!-- wp:kadence/testimonial {"uniqueID":"digiwan__404_0d8379-6d","url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/750605ec52382b14f628b75a2073bc64.webp","id":192,"subtype":"webp","content":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.","name":"Mr. John Doe","occupation":"Director","sizes":{"full":{"url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/750605ec52382b14f628b75a2073bc64.webp","height":853,"width":1280,"orientation":"landscape"}}} /-->

<!-- wp:kadence/testimonial {"uniqueID":"digiwan__404_62c778-17","url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/750605ec52382b14f628b75a2073bc64.webp","id":192,"subtype":"webp","content":"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.","name":"Mr. John Doe","occupation":"Director","sizes":{"full":{"url":"'. esc_url( get_template_directory_uri() ) . '/assets/images/750605ec52382b14f628b75a2073bc64.webp","height":853,"width":1280,"orientation":"landscape"}}} /-->
<!-- /wp:kadence/testimonials --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_003b96-01","collapseGutter":"custom","customRowGutter":[45,"",""],"columnGutter":"custom","customGutter":[30,"",""],"colLayout":"row","bgColor":"#f9f9f9","tabletPadding":[50,"",50,""],"inheritMaxWidth":true,"bgColorClass":"custom-whitesmoke","padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_5eadc9-3e","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_5eadc9-3e"><div class="kt-inside-inner-col"><!-- wp:group {"metadata":{"name":"Headline"},"style":{"spacing":{"blockGap":"20px"}},"layout":{"type":"constrained","contentSize":"720px"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading has-text-align-center is-style-subheading has-custom-primary-color has-text-color has-link-color">Pricing Package</h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3,"className":"is-style-heading-big"} -->
<h3 class="wp-block-heading has-text-align-center is-style-heading-big">Our Pricing &amp; Package For Digital Marketing Services.</h3>
<!-- /wp:heading --></div>
<!-- /wp:group --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_0e946d-65","direction":["vertical","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_0e946d-65 kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_ae80dc-ed","direction":["horizontal","vertical",""],"gutter":[30,"",""],"gutterVariable":["custom","",""],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_ae80dc-ed kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"background":"#ffffff","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_0d1cc6-b0","displayShadow":true,"shadow":[{"color":"#000000","opacity":0.1,"spread":0,"blur":25,"hOffset":0,"vOffset":10,"inset":false}],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"padding":[50,50,50,50],"mobilePadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_0d1cc6-b0"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_cf5bda-43","linkProperty":"learnmore","hAlign":"left","hAlignTablet":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaAlign":"left","mediaIcon":[{"icon":"fe_globe","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#2d2d2d","titleFont":[{"level":4,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#c3c3c3","textFont":[{"size":[15,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true,"textTransform":""}],"mediaVAlign":"top","mediaAlignMobile":"top","mediaAlignTablet":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_cf5bda-43"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-infobox-textcontent"><h4 class="kt-blocks-info-box-title">Project Based</h4><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet consectetur.</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_7cf980-91","direction":["horizontal","",""],"justifyContent":["flex-start","flex-start",""],"verticalAlignment":"middle","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_7cf980-91 kb-section-dir-horizontal"><div class="kt-inside-inner-col"><!-- wp:heading {"level":4,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-heading-big"} -->
<h4 class="wp-block-heading is-style-heading-big has-custom-primary-color has-text-color has-link-color">$399</h4>
<!-- /wp:heading -->

<!-- wp:heading {"level":5,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-placeholder"}}}},"textColor":"custom-placeholder","className":"is-style-subheading"} -->
<h5 class="wp-block-heading is-style-subheading has-custom-placeholder-color has-text-color has-link-color">/ Start From</h5>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/spacer {"spacerHeight":15,"dividerStyle":"dashed","dividerWidth":100,"uniqueID":"digiwan__404_0f56fe-dd"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-digiwan__404_0f56fe-dd"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer -->

<!-- wp:kadence/iconlist {"listGap":15,"uniqueID":"digiwan__404_d832d0-e2","listMargin":["0","0",0,"0"],"iconAlign":"top","iconSize":[20,"",""],"color":"#efa00b"} -->
<div class="wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-itemsdigiwan__404_d832d0-e2 kt-svg-icon-list-columns-1 alignnone kt-list-icon-aligntop"><ul class="kt-svg-icon-list"><!-- wp:kadence/listitem {"uniqueID":"digiwan__404_fc8b53-dd","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_fc8b53-dd"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Access All Tools</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_deb9d2-53","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_deb9d2-53"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Marketing Projects</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_8c9847-3b","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_8c9847-3b"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">High Marketing Expert</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_fac3aa-04","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_fac3aa-04"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Easy Payment</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_09dff5-61","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_09dff5-61"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Exclusive Research</span></li>
<!-- /wp:kadence/listitem --></ul></div>
<!-- /wp:kadence/iconlist -->

<!-- wp:kadence/spacer {"spacerHeight":15,"dividerStyle":"dashed","dividerWidth":100,"uniqueID":"digiwan__404_fc8460-90"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-digiwan__404_fc8460-90"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"space-between"}} -->
<div class="wp-block-buttons"><!-- wp:button {"width":100,"className":"is-style-btn-primary"} -->
<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-btn-primary"><a class="wp-block-button__link wp-element-button">Get a Quotation</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_e724e2-0a","displayShadow":true,"shadow":[{"color":"#000000","opacity":0.1,"spread":0,"blur":25,"hOffset":0,"vOffset":10,"inset":false}],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"padding":[85,50,85,50],"tabletPadding":[50,"",50,""],"mobilePadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_e724e2-0a"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_be7ec6-f4","linkProperty":"learnmore","hAlign":"left","hAlignTablet":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaAlign":"left","mediaIcon":[{"icon":"fe_globe","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":4,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffad","textFont":[{"size":[15,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true,"textTransform":""}],"mediaVAlign":"top","mediaAlignMobile":"top","mediaAlignTablet":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_be7ec6-f4"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-infobox-textcontent"><h4 class="kt-blocks-info-box-title">Short Contract</h4><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet consectetur.</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_e34f7b-4a","direction":["horizontal","",""],"justifyContent":["flex-start","flex-start",""],"verticalAlignment":"middle","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_e34f7b-4a kb-section-dir-horizontal"><div class="kt-inside-inner-col"><!-- wp:heading {"level":4,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-heading-big"} -->
<h4 class="wp-block-heading is-style-heading-big has-custom-primary-color has-text-color has-link-color">$49</h4>
<!-- /wp:heading -->

<!-- wp:heading {"level":5,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white-overlay"}}}},"textColor":"custom-white-overlay","className":"is-style-subheading"} -->
<h5 class="wp-block-heading is-style-subheading has-custom-white-overlay-color has-text-color has-link-color">/ Hours</h5>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/spacer {"spacerHeight":15,"dividerStyle":"dashed","dividerColor":"#ffffff3b","dividerWidth":100,"uniqueID":"digiwan__404_ed9384-79"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-digiwan__404_ed9384-79"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer -->

<!-- wp:kadence/iconlist {"listStyles":[{"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"color":"#ffffffad","textTransform":""}],"listGap":15,"uniqueID":"digiwan__404_69e47e-bf","listMargin":["0","0",0,"0"],"iconAlign":"top","iconSize":[20,"",""],"color":"#efa00b"} -->
<div class="wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-itemsdigiwan__404_69e47e-bf kt-svg-icon-list-columns-1 alignnone kt-list-icon-aligntop"><ul class="kt-svg-icon-list"><!-- wp:kadence/listitem {"uniqueID":"digiwan__404_ce6dd9-40","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_ce6dd9-40"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Access All Tools</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_b4ba1c-5a","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_b4ba1c-5a"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Marketing Projects</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_5ea083-a1","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_5ea083-a1"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">High Marketing Expert</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_bc4ac0-19","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_bc4ac0-19"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Easy Payment</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_a21bfa-b9","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_a21bfa-b9"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Exclusive Research</span></li>
<!-- /wp:kadence/listitem --></ul></div>
<!-- /wp:kadence/iconlist -->

<!-- wp:kadence/spacer {"spacerHeight":15,"dividerStyle":"dashed","dividerColor":"#ffffff3b","dividerWidth":100,"uniqueID":"digiwan__404_0a2559-5f"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-digiwan__404_0a2559-5f"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"space-between"}} -->
<div class="wp-block-buttons"><!-- wp:button {"width":100,"className":"is-style-btn-primary"} -->
<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-btn-primary"><a class="wp-block-button__link wp-element-button">Get a Quotation</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"background":"#ffffff","borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_f7085c-a6","displayShadow":true,"shadow":[{"color":"#000000","opacity":0.1,"spread":0,"blur":25,"hOffset":0,"vOffset":10,"inset":false}],"rowGap":[30,"",""],"rowGapVariable":["custom","",""],"padding":[50,50,50,50],"mobilePadding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_f7085c-a6"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__404_a564a3-b5","linkProperty":"learnmore","hAlign":"left","hAlignTablet":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaType":"none","mediaAlign":"left","mediaIcon":[{"icon":"fe_globe","size":35,"width":2,"title":"","color":"#efa00b","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#2d2d2d","titleFont":[{"level":4,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#c3c3c3","textFont":[{"size":[15,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true,"textTransform":""}],"mediaVAlign":"top","mediaAlignMobile":"top","mediaAlignTablet":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__404_a564a3-b5"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-infobox-textcontent"><h4 class="kt-blocks-info-box-title">Corporate</h4><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet consectetur.</p></div></div></div>
<!-- /wp:kadence/infobox -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_2a6740-e3","direction":["horizontal","",""],"justifyContent":["flex-start","flex-start",""],"verticalAlignment":"middle","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_2a6740-e3 kb-section-dir-horizontal"><div class="kt-inside-inner-col"><!-- wp:heading {"level":4,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-heading-big"} -->
<h4 class="wp-block-heading is-style-heading-big has-custom-primary-color has-text-color has-link-color">$199</h4>
<!-- /wp:heading -->

<!-- wp:heading {"level":5,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-placeholder"}}}},"textColor":"custom-placeholder","className":"is-style-subheading"} -->
<h5 class="wp-block-heading is-style-subheading has-custom-placeholder-color has-text-color has-link-color">/ Hours</h5>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/spacer {"spacerHeight":15,"dividerStyle":"dashed","dividerWidth":100,"uniqueID":"digiwan__404_413f7c-66"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-digiwan__404_413f7c-66"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer -->

<!-- wp:kadence/iconlist {"listGap":15,"uniqueID":"digiwan__404_e0788d-ce","listMargin":["0","0",0,"0"],"iconAlign":"top","iconSize":[20,"",""],"color":"#efa00b"} -->
<div class="wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-itemsdigiwan__404_e0788d-ce kt-svg-icon-list-columns-1 alignnone kt-list-icon-aligntop"><ul class="kt-svg-icon-list"><!-- wp:kadence/listitem {"uniqueID":"digiwan__404_dc48e9-92","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_dc48e9-92"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Access All Tools</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_7764a6-fb","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_7764a6-fb"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Marketing Projects</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_7bd032-a6","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_7bd032-a6"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">High Marketing Expert</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_f9a913-79","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_f9a913-79"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Easy Payment</span></li>
<!-- /wp:kadence/listitem -->

<!-- wp:kadence/listitem {"uniqueID":"digiwan__404_d2bbb8-ed","icon":"fas_check-circle"} -->
<li class="wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-digiwan__404_d2bbb8-ed"><span data-name="fas_check-circle" data-stroke="USE_PARENT_DEFAULT_WIDTH" data-class="kt-svg-icon-list-single" class="kadence-dynamic-icon"></span><span class="kt-svg-icon-list-text">Exclusive Research</span></li>
<!-- /wp:kadence/listitem --></ul></div>
<!-- /wp:kadence/iconlist -->

<!-- wp:kadence/spacer {"spacerHeight":15,"dividerStyle":"dashed","dividerWidth":100,"uniqueID":"digiwan__404_216a18-04"} -->
<div class="wp-block-kadence-spacer aligncenter kt-block-spacer-digiwan__404_216a18-04"><div class="kt-block-spacer kt-block-spacer-halign-center"><hr class="kt-divider"/></div></div>
<!-- /wp:kadence/spacer -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"space-between"}} -->
<div class="wp-block-buttons"><!-- wp:button {"width":100,"className":"is-style-btn-primary"} -->
<div class="wp-block-button has-custom-width wp-block-button__width-100 is-style-btn-primary"><a class="wp-block-button__link wp-element-button">Get a Quotation</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_0c841f-a1","tabletLayout":"row","collapseOrder":"right-to-left","columnGutter":"custom","customGutter":[60,"",""],"colLayout":"right-golden","bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/futuristic-particle-waves-on-white-background-Transparent-1.png","bgImgPosition":"52% 5%","overlay":"#ffffff","overlayFirstOpacity":1,"overlayOpacity":97,"tabletPadding":[50,"",50,""],"columnsInnerHeight":true,"inheritMaxWidth":true,"padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_5dcaa4-d2","backgroundImg":[{"bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/750605ec52382b14f628b75a2073bc64.webp","bgImgID":192,"bgImgSize":"cover","bgImgPosition":"74% 64%","bgImgAttachment":"scroll","bgImgRepeat":"no-repeat"}],"height":["",350,""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_5dcaa4-d2"><div class="kt-inside-inner-col"><!-- wp:spacer -->
<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"zIndex":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_afb2e6-b5","justifyContent":["flex-start","",""],"rowGap":[20,"",""],"rowGapVariable":["custom","",""],"padding":[35,"",35,""],"tabletPadding":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_afb2e6-b5"><div class="kt-inside-inner-col"><!-- wp:heading {"textAlign":"left","style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading has-text-align-left is-style-subheading has-custom-primary-color has-text-color has-link-color">Get In Touch</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3,"className":"is-style-heading-big"} -->
<h3 class="wp-block-heading is-style-heading-big">Lets Get In Touch With Our Professionals Team Working.</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.</p>
<!-- /wp:paragraph -->

<!-- wp:kadence/column {"background":"#591f0a","borderWidth":["","","",""],"borderRadius":[0,30,30,0],"uniqueID":"digiwan__404_69ff16-b7","textAlign":["","left",""],"justifyContent":["flex-start","center",""],"rowGap":[60,30,""],"rowGapVariable":["custom","custom",""],"maxWidth":["",100,""],"maxWidthTabletUnit":"%","padding":[50,50,50,50],"tabletPadding":[35,35,35,35],"margin":["","","",-60],"tabletMargin":["",25,-100,25],"tabletBorderRadius":[30,30,30,30],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_69ff16-b7"><div class="kt-inside-inner-col"><!-- wp:kadence/rowlayout {"uniqueID":"digiwan__index_b177ee-16","collapseGutter":"custom","tabletRowGutter":"custom","customRowGutter":[50,35,""],"colLayout":"row","maxWidth":100,"maxWidthUnit":"%","padding":[0,0,0,0],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_0d4639-93","direction":["horizontal","","vertical"],"justifyContent":["flex-start","",""],"gutter":[35,"",""],"gutterVariable":["custom","",""],"rowGap":[35,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_0d4639-93 kb-section-dir-horizontal kb-section-sm-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_6dfe82-38","maxWidthUnit":"%","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_6dfe82-38"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_41c4b9-37","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fe_mapPin","size":35,"width":2,"title":"","color":"#f3deba","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffad","mediaVAlign":"top","mediaAlignMobile":"top","mediaAlignTablet":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_41c4b9-37"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_mapPin" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Head Quarter</h5><p class="kt-blocks-info-box-text">Gresik United East Java Sidomukti Village Indonesia Number 123</p></div></div></div>
<!-- /wp:kadence/infobox --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_999084-30","maxWidthUnit":"%","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_999084-30"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_0c15eb-6e","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fe_map","size":35,"width":2,"title":"","color":"#f3deba","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffad","mediaVAlign":"top","mediaAlignMobile":"top","mediaAlignTablet":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_0c15eb-6e"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_map" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Head Office Address</h5><p class="kt-blocks-info-box-text">Lumbung Hidup St. 42 East Java Indonesia Number 123</p></div></div></div>
<!-- /wp:kadence/infobox --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_75254b-84","direction":["horizontal","","vertical"],"justifyContent":["flex-start","",""],"gutter":[35,"",""],"gutterVariable":["custom","",""],"rowGap":[35,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_75254b-84 kb-section-dir-horizontal kb-section-sm-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_7b85b4-1f","maxWidthUnit":"%","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_7b85b4-1f"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_0e4749-66","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fe_mail","size":35,"width":2,"title":"","color":"#f3deba","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffad","mediaVAlign":"top","mediaAlignMobile":"top","mediaAlignTablet":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_0e4749-66"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_mail" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Email Address</h5><p class="kt-blocks-info-box-text">info@example.com</p></div></div></div>
<!-- /wp:kadence/infobox --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__index_5dc144-dc","maxWidthUnit":"%","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__index_5dc144-dc"><div class="kt-inside-inner-col"><!-- wp:kadence/infobox {"uniqueID":"digiwan__index_bee50a-f9","linkProperty":"learnmore","hAlign":"left","containerBackground":"#ffffff00","containerPadding":[0,0,0,0],"mediaAlign":"left","mediaIcon":[{"icon":"fe_phoneCall","size":35,"width":2,"title":"","color":"#f3deba","hoverColor":"","hoverAnimation":"none","flipIcon":"","tabletSize":"","mobileSize":""}],"mediaStyle":[{"background":"","hoverBackground":"","border":"","hoverBorder":"","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[0,0,0,0],"margin":[0,20,20,0]}],"titleColor":"#ffffff","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":["","","",""],"paddingControl":"linked","margin":[0,0,5,0],"marginControl":"individual","paddingUnit":"px","marginUnit":"px"}],"textColor":"#ffffffad","mediaVAlign":"top","mediaAlignMobile":"top","mediaAlignTablet":"top","maxWidthUnit":"%","borderStyle":[{"top":["#efa00b","solid",0],"right":["#efa00b","solid",0],"bottom":["#efa00b","solid",0],"left":["#efa00b","solid",0],"unit":"px"}],"borderRadius":[0,0,0,0],"kbVersion":2} -->
<div class="wp-block-kadence-infobox kt-info-boxdigiwan__index_bee50a-f9"><div class="kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left kb-info-box-vertical-media-align-top"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span data-name="fe_phoneCall" data-stroke="2" data-class="kt-info-svg-icon" class="kadence-dynamic-icon"></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Call Us</h5><p class="kt-blocks-info-box-text">+62 123 456 789</p></div></div></div>
<!-- /wp:kadence/infobox --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_973a72-e6","columns":1,"collapseGutter":"custom","customRowGutter":[45,"",""],"columnGutter":"custom","customGutter":[30,"",""],"colLayout":"equal","currentOverlayTab":"gradient","bgImg":"'. esc_url( get_template_directory_uri() ) . '/assets/images/cd45a1c594dca6e9ca7f8e227bbfc0ce.webp","bgImgPosition":"72% 85%","overlayOpacity":100,"tabletPadding":[50,"",50,""],"inheritMaxWidth":true,"overlayGradient":"linear-gradient(162deg,rgba(89,31,10,0.85) 24%,rgba(89,31,10,0.09) 100%)","padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_534614-b1","rowGap":[35,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_534614-b1"><div class="kt-inside-inner-col"><!-- wp:group {"metadata":{"name":"Headline"},"style":{"spacing":{"blockGap":"20px"}},"layout":{"type":"constrained","contentSize":"720px"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-accent"}}}},"textColor":"custom-accent","className":"is-style-subheading"} -->
<h2 class="wp-block-heading has-text-align-center is-style-subheading has-custom-accent-color has-text-color has-link-color">Get Started</h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white"}}}},"textColor":"custom-white","className":"is-style-heading-big"} -->
<h3 class="wp-block-heading has-text-align-center is-style-heading-big has-custom-white-color has-text-color has-link-color">Lets Get Free Consultation With Our Dedicated Team Work.</h3>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-primary"} -->
<div class="wp-block-button is-style-btn-primary"><a class="wp-block-button__link wp-element-button">Free Consultation</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:kadence/rowlayout {"uniqueID":"digiwan__404_25d8d3-83","collapseGutter":"custom","customRowGutter":[45,"",""],"colLayout":"row","bgImgAttachment":"parallax","overlayFirstOpacity":1,"tabletPadding":[50,"",50,""],"inheritMaxWidth":true,"padding":[100,15,100,15],"kbVersion":2} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_a87a24-b6","direction":["horizontal","vertical",""],"gutter":[60,"",""],"gutterVariable":["custom","",""],"rowGap":[60,2,20],"rowGapVariable":["default","custom","custom"],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_a87a24-b6 kb-section-dir-horizontal kb-section-md-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_135084-8c","rowGap":[20,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_135084-8c"><div class="kt-inside-inner-col"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-primary-color has-text-color has-link-color">Our Blog</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":3,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-heading"}}}},"textColor":"custom-heading","className":"is-style-heading-big"} -->
<h3 class="wp-block-heading is-style-heading-big has-custom-heading-color has-text-color has-link-color">Discover &amp; Read Our Blog Latest Content And News Insight.</h3>
<!-- /wp:heading --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"borderWidth":["","","",""],"uniqueID":"digiwan__404_cbf1c5-be","justifyContent":["flex-start","",""],"rowGap":[20,"",""],"rowGapVariable":["custom","",""],"verticalAlignment":"middle","maxWidth":[30,100,""],"maxWidthUnit":"%","kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_cbf1c5-be"><div class="kt-inside-inner-col"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-body"}}}},"textColor":"custom-body"} -->
<p class="has-custom-body-color has-text-color has-link-color">Lorem ipsum dolor sit amet, consectetur adipiscing elit ut elit tellus, luctus.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-primary"} -->
<div class="wp-block-button is-style-btn-primary"><a class="wp-block-button__link wp-element-button">Discover Blog</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->

<!-- wp:kadence/column {"id":2,"borderWidth":["","","",""],"uniqueID":"digiwan__404_b5e038-fb","direction":["horizontal","",""],"rowGap":[20,"",""],"rowGapVariable":["custom","",""],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_b5e038-fb kb-section-dir-horizontal"><div class="kt-inside-inner-col"><!-- wp:query {"queryId":8,"query":{"perPage":"3","pages":0,"offset":0,"postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"exclude","inherit":false},"className":"is-style-post-grid","layout":{"type":"default"}} -->
<div class="wp-block-query is-style-post-grid"><!-- wp:post-template {"style":{"spacing":{"blockGap":"30px"}},"layout":{"type":"grid","columnCount":3}} -->
<!-- wp:kadence/column {"borderWidth":["","","",""],"borderRadius":[30,30,30,30],"uniqueID":"digiwan__404_8534e3-f3","displayShadow":true,"shadow":[{"color":"#000000","opacity":0.07,"spread":0,"blur":25,"hOffset":0,"vOffset":10,"inset":false}],"direction":["vertical","",""],"rowGap":[0,"",""],"rowGapVariable":["custom","",""],"displayHoverShadow":true,"shadowHover":[{"color":"#000000","opacity":0.1,"spread":0,"blur":30,"hOffset":0,"vOffset":10,"inset":false}],"inQueryBlock":true,"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_8534e3-f3 kb-section-dir-vertical"><div class="kt-inside-inner-col"><!-- wp:post-featured-image {"isLink":true,"style":{"border":{"radius":{"topLeft":"30px","topRight":"30px","bottomLeft":"0px","bottomRight":"0px"}},"spacing":{"padding":{"top":"0","bottom":"0"},"margin":{"top":"0px","bottom":"0px"}}}} /-->

<!-- wp:kadence/column {"background":"#ffffff","borderWidth":["","","",""],"borderRadius":[0,0,30,30],"uniqueID":"digiwan__404_a28605-dd","rowGap":[10,"",""],"rowGapVariable":["custom","",""],"inQueryBlock":true,"padding":[35,35,35,35],"kbVersion":2} -->
<div class="wp-block-kadence-column kadence-columndigiwan__404_a28605-dd"><div class="kt-inside-inner-col"><!-- wp:post-date {"style":{"typography":{"fontSize":"15px"},"elements":{"link":{"color":{"text":"var:preset|color|custom-border"}}}},"textColor":"custom-border"} /-->

<!-- wp:post-title {"level":4,"isLink":true,"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"}},"elements":{"link":{"color":{"text":"var:preset|color|custom-heading"},":hover":{"color":{"text":"var:preset|color|custom-secondary"}}}}},"className":"is-style-heading-small"} /-->

<!-- wp:post-excerpt /-->

<!-- wp:read-more {"style":{"spacing":{"margin":{"top":"10px"}}}} /--></div></div>
<!-- /wp:kadence/column --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:post-template -->

<!-- wp:query-no-results -->
<!-- wp:paragraph {"placeholder":"Add text or blocks that will display when a query returns no results."} -->
<p></p>
<!-- /wp:paragraph -->
<!-- /wp:query-no-results --></div>
<!-- /wp:query --></div></div>
<!-- /wp:kadence/column -->
<!-- /wp:kadence/rowlayout -->

<!-- wp:template-part {"slug":"footer","area":"footer"} /-->',
	);
} else {
	return array(
		'title'      => esc_html__( 'Front Page', 'digiwan' ),	
		'categories' => array( 'digiwan' ),
		'content'    => '<!-- wp:pattern {"slug":"digiwan/front-basic"} /-->',
	);
}