<?php
/**
 * Title: Front Basic
 * Slug: digiwan/front-basic
 * Categories: hidden
 * Inserter: no
 */
?>
<!-- wp:template-part {"slug":"header","area":"header"} /-->

<!-- wp:group {"metadata":{"name":"Overlay Left"},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/750605ec52382b14f628b75a2073bc64.webp","isUserOverlayColor":true,"customGradient":"linear-gradient(90deg,rgba(89,31,10,0.88) 0%,rgba(89,31,10,0.25) 86%)","style":{"spacing":{"padding":{"top":"300px","bottom":"100px","left":"15px","right":"15px"}},"dimensions":{"aspectRatio":"auto"}},"className":"wirawp-py-sm-0","layout":{"type":"constrained"}} -->
<div class="wp-block-cover wirawp-py-sm-0" style="padding-top:300px;padding-right:15px;padding-bottom:100px;padding-left:15px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient" style="background:linear-gradient(90deg,rgba(89,31,10,0.88) 0%,rgba(89,31,10,0.25) 86%)"></span><img class="wp-block-cover__image-background" alt="<?php echo __('', 'digiwan');?>" src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/750605ec52382b14f628b75a2073bc64.webp" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"0px","left":"60px"}}}} -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"20px"}},"className":"wirawp-mt-sm-25","layout":{"type":"constrained"}} -->
<div class="wp-block-group wirawp-mt-sm-25"><!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-primary"}}}},"textColor":"custom-primary","className":"is-style-subheading"} -->
<h2 class="wp-block-heading is-style-subheading has-custom-primary-color has-text-color has-link-color"><?php echo __('Digital Marketing Agency', 'digiwan');?></h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":1,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white"}}}},"textColor":"custom-white","className":"is-style-heading-very-big","fontSize":"heading-l"} -->
<h1 class="wp-block-heading is-style-heading-very-big has-custom-white-color has-text-color has-link-color has-heading-l-font-size"><?php echo __('Welcome to Our Digital Marketing Agency Business.', 'digiwan');?></h1>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-white-overlay"}}}},"textColor":"custom-white-overlay"} -->
<p class="has-custom-white-overlay-color has-text-color has-link-color"><?php echo __('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis, pulvinar dapibus leo.', 'digiwan');?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-btn-primary"} -->
<div class="wp-block-button is-style-btn-primary"><a class="wp-block-button__link wp-element-button"><?php echo __('Learn More', 'digiwan');?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:spacer {"height":"50px"} -->
<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"100px","bottom":"100px"}}},"className":"wirawp-py-sm-5","layout":{"type":"constrained"}} -->
<div class="wp-block-group wirawp-py-sm-5" style="padding-top:100px;padding-bottom:100px"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:query {"queryId":35,"query":{"perPage":"6","pages":0,"offset":0,"postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"exclude","inherit":false}} -->
<div class="wp-block-query"><!-- wp:post-template {"style":{"spacing":{"blockGap":"30px"}},"layout":{"type":"grid","columnCount":3}} -->
<!-- wp:group {"style":{"spacing":{"blockGap":"0px"},"border":{"radius":"30px"}},"backgroundColor":"custom-whitesmoke","layout":{"inherit":false}} -->
<div class="wp-block-group has-custom-whitesmoke-background-color has-background" style="border-radius:30px"><!-- wp:post-featured-image {"isLink":true,"aspectRatio":"16/9","height":"","style":{"border":{"radius":{"topLeft":"30px","topRight":"30px","bottomLeft":"0px","bottomRight":"0px"}}}} /-->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"35px","bottom":"35px","left":"35px","right":"35px"},"blockGap":"25px"}},"layout":{"type":"constrained","justifyContent":"left"}} -->
<div class="wp-block-group" style="padding-top:35px;padding-right:35px;padding-bottom:35px;padding-left:35px"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:post-title {"level":5,"isLink":true,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-heading"},":hover":{"color":{"text":"var:preset|color|custom-primary"}}}},"typography":{"textDecoration":"none"},"spacing":{"margin":{"bottom":"10px"}}},"textColor":"theme-1","fontSize":"heading-small"} /-->

<!-- wp:post-excerpt {"moreText":"Read More","showMoreOnNewLine":false,"excerptLength":15,"style":{"elements":{"link":{"color":{"text":"var:preset|color|custom-transparent"},":hover":{"color":{"text":"var:preset|color|custom-transparent"}}}}},"textColor":"theme-2"} /--></div>
<!-- /wp:group -->

<!-- wp:read-more {"style":{"typography":{"textTransform":"uppercase","letterSpacing":"0.4px","fontStyle":"normal","fontWeight":"600","fontSize":"13px"}}} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->
<!-- /wp:post-template --></div>
 
<!-- /wp:query --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:template-part {"slug":"footer","area":"footer"} /-->